Subject: Re: [PATCH] net/usb: Add Samsung Kalmia driver for Samsung GT-B3730

From: Greg KH <[email-masked]>
Date: Sat, 11 Jun 2011 15:40:12 -0700

On Sat, Jun 11, 2011 at 11:57:53PM +0200, Marius Kotsbak wrote:
> On 11. juni 2011 22:06, Greg KH wrote:
> >>>> > >> + * This program is distributed in the hope that it will be useful,
> >>>> > >> + * but WITHOUT ANY WARRANTY; without even the implied warranty of
> >>>> > >> + * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
> >>>> > >> + * GNU General Public License for more details.
> >>>> > >> + *
> >>>> > >> + * You should have received a copy of the GNU General Public License
> >>>> > >> + * along with this program; if not, write to the Free Software
> >>>> > >> + * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
> >>> > > These two paragraphs are not needed, and unless you want to track the
> >>> > > FSF's office changes for the next 40+ years, I'd really suggest not
> >>> > > putting it in there at all.
> >>> > >
> >> > 
> >> > Same here, I have reused what I found in other modules. Do you have an
> >> > example of a module with the recommended header?
> > Just take out these two paragraphs and you should be fine, and be sure
> > that you really mean "any later" for your license and that you didn't
> > copy any code from a non "any later" file.
> >
> 
> Japp, that is fine for me. Fixed the other stuff and sent updated patch
> now. How is the possibility of getting a stable backported version of
> this one accepted (to Ubuntu LTS/Natty kernel versions)?

Talk to the Ubuntu developers, they are the ones in charge of that.
--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html